# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Tue Mar  4 13:08:28 UTC 2014
pkgname = orbit2
pkgver = 2.14.19-3
pkgdesc = Thin/fast CORBA ORB
url = http://www.gnome.org
builddate = 1393938507
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1789952
arch = armv7h
license = LGPL
license = GPL
depend = libidl2
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
